Avada Forums Community Forum Compatibility with WordPress 6.1.1 / PHP 8.2 Reply To: Compatibility with WordPress 6.1.1 / PHP 8.2

Michael
Keymaster
Post count: 752

Hi there

Yes, Avada is always 100% compatible with the latest version of WordPress and PHP 8+ – https://theme-fusion.com/documentation/avada/getting-started/requirements-for-avada/

Thank you kindly